<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="git://git.yoctoproject.org" name="yocto"/>
  <remote fetch="git://git.openembedded.org" name="oe"/>
  <remote fetch="https://github.com/Freescale" name="freescale"/>
  <remote fetch="https://github.com/meta-qt5" name="meta-qt5"/>
  <remote fetch="git://code.qt.io/yocto" name="qtyocto"/>
  <remote fetch="ssh://codereview.qt-project.org/yocto" name="gerrit"/>
  <remote fetch="git://git.yoctoproject.org" name="intel"/>
  <remote fetch="https://github.com/openembedded" name="oe-mirror"/>
  <remote fetch="https://github.com/OE4T" name="OE4T"/>
  <remote fetch="ssh://git@git.qt.io/boot2qt" name="playground"/>
  <remote fetch="https://github.com/renesas-rcar" name="renesas"/>
  <remote fetch="git://git.linaro.org/openembedded" name="linaro"/>
  <remote fetch="git://git.toradex.com" name="toradex"/>
  <remote fetch="https://github.com/boundarydevices" name="boundary"/>
  <remote fetch="https://github.com/toradex" name="toradex-github"/>
  <remote fetch="git://source.codeaurora.org/external/imx" name="aurora-imx"/>

  <project name="poky"
           remote="yocto"
           revision="84b78df15ff77b2fe2aeb62fcaa265dce7ebfbbb"
           path="sources/poky"/>
  <project name="meta-openembedded"
           remote="oe-mirror"
           revision="8760facba1bceb299b3613b8955621ddaa3d4c3f"
           path="sources/meta-openembedded"/>
  <project name="meta-boot2qt"
           remote="qtyocto"
           revision="59bfc2dd5fc206a6a5b882b293d5b439beb8a8a5"
           path="sources/meta-boot2qt">
    <linkfile dest="setup-environment.sh" src="scripts/setup-environment.sh"/>
  </project>
  <project name="meta-qt5"
           remote="qtyocto"
           revision="2a352c67bb75bc53c5744e702dc052e1ccd8e710"
           path="sources/meta-qt5"/>
  <project name="meta-mingw"
           remote="qtyocto"
           revision="628dcfed62ce8dcc408e5b4a5e5c0aaa921b20ad"
           path="sources/meta-mingw"/>

  <project name="meta-freescale"
           remote="freescale"
           revision="27ca94f8a4336790ba117b4298566f6820e7e74c"
           path="sources/meta-freescale"/>
  <project name="meta-freescale-3rdparty"
           remote="freescale"
           revision="82037216280a39957fb4272581637abec734ad50"
           path="sources/meta-freescale-3rdparty"/>
  <project name="meta-raspberrypi"
           remote="yocto"
           revision="2d40b000021bc8a9ef7f329ed0ad410f8d227b97"
           path="sources/meta-raspberrypi"/>
  <project name="meta-intel"
           remote="intel"
           revision="ba5f7ecd26630b74b6338c1828847a64ab172453"
           path="sources/meta-intel"/>
  <project name="meta-tegra"
           remote="OE4T"
           revision="f74dd569798b0387b78cce854713e5852a0bae1a"
           path="sources/meta-tegra"/>
  <project name="meta-renesas"
           remote="renesas"
           revision="276e6ae724d7e604e0d28e4670b8c9edea2957e3"
           path="sources/meta-renesas"/>
  <project name="meta-renesas"
           remote="renesas"
           revision="0f865eb8b464ca717b1651e10c4ddc0c4f798423"
           path="sources/meta-renesas-D3"/>
  <project name="meta-linaro"
           remote="linaro"
           revision="282b47a10940c26854c1cca0ec40950192af16fc"
           path="sources/meta-linaro"/>
  <project name="meta-toradex-bsp-common"
           remote="toradex"
           revision="3e713eef6e056c955b82adaf4b45286a98c3fcdf"
           path="sources/meta-toradex-bsp-common"/>
  <project name="meta-toradex-nxp"
           remote="toradex"
           revision="656677f4a68e6747971a4a30550cd72c3beb6a76"
           path="sources/meta-toradex-nxp"/>
  <project name="meta-boundary"
           remote="boundary"
           revision="412ef0b92df0575808c2292cc4983e118c1a19f8"
           path="sources/meta-boundary"/>
  <project name="meta-fsl-bsp-release"
           remote="aurora-imx"
           revision="cb65aa03c70d0b88cdc2b06eb56ab59ae01f54bf"
           path="sources/meta-fsl-bsp-release"/>
  <project name="meta-fsl-bsp-release"
           remote="toradex-github"
           revision="55754a3cc79759f18fa1df88ae2ffa91fbd87d84"
           path="sources/meta-fsl-bsp-release-toradex"/>

  <project name="nvidia-layer"
           remote="playground"
           revision="af6f41cb527f35263cf7bfde222d92600f5e66e2"
           path="sources/nvidia-layer"
           groups="notdefault"/>
  <project name="drive-t186"
           remote="playground"
           revision="a3dc22511ed845b7fe85a7b26c64b1c37a4763c4"
           path="sources/drive-t186"
           groups="notdefault"/>
  <project name="renesas-rcar3"
           remote="playground"
           revision="608be66578521f2d8ec7b226205b57b3b989f655"
           path="sources/renesas-rcar3"
           groups="notdefault"/>
  <project name="meta-smx6"
           remote="playground"
           revision="ba2b99a9a5895033f081ffce25b0fd45e847c4c2"
           path="sources/meta-smx6"
           groups="notdefault"/>
</manifest>
